@charset "utf-8";
/* CSS Document */
/* greendrill */
html {
	font-size: 14px; /* px значит 'пиксели': базовый шрифт будет 40 пикселей в высоту  */
	font-family: 'PT Sans', sans-serif;
	/*background-color: #00539F;*/
	scroll-behavior: smooth;
}

.pfont {
  font-size: 14px;
  max-height: 9001em;
  }

  p {
    font-size: 14px;
  
  }

  .p1 {
    font-size: 40px;
    line-height: 2;
    letter-spacing: 1px;
    color: #282828;
    margin: 0 0 0 0; /* сверху | справа | снизу | слева */
    padding: 0 0 0 20px; /* сверху | справа | снизу | слева */
  }

  .p18{
    font-size: 18px;
    line-height: 2;
    letter-spacing: 1px;
    color: #282828;
    margin: 0 0 0 0; /* сверху | справа | снизу | слева */
    padding: 0 0 0 20px; /* сверху | справа | снизу | слева */
  }

  .pfooter{
    margin: 0 0 0 0; /* сверху | справа | снизу | слева */
    padding: 0 0 0 0; /* сверху | справа | снизу | слева */
  }
  
  body {
    width: 100%;
    margin: 0px auto; /* по вертикали | по горизонтали */
    background-color: white;
    margin: 0 auto;
    padding: 0 auto; /* сверху | справа | снизу | слева */
    /*border: 1px solid black;
    overflow-y: hidden;*/
  }

  header{
    border-bottom: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
  }

h1 {
  font-size: 40px;
  text-align: center;
  color: black;
  /* text-shadow: 3px 3px 1px black;*/
  line-height: 2;
  letter-spacing: 1px;
  
}

h2 {
font-size: 40px;
line-height: 2;
letter-spacing: 1px;
text-align: center;
}

h3 {
font-size: 40px;
color:  SteelBlue;
text-align: center;
text-align: center;
}


a {
  outline: none;
  text-decoration: none;
  padding: 2px 1px 0;
  font-size: 14px;
 }

 a:link {
  color: CadetBlue;
 }

 a:visited {
  color: CadetBlue;
 }

 a:focus {
  border-bottom: 1px solid;

 }

 a:hover {
  border-bottom: 1px solid;
  
 }

 a:active {
  color: #CDFEAA;
 }

img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}


ul {
  list-style: none;
  padding: 0 0 0 0; /* сверху | справа | снизу | слева */  
  margin: 0 0; /*расстояние между пунктами по высоте*/
}

li {
  margin: 10px 0 0 0; /* сверху | справа | снизу | слева */  
}



.block {
  display: block;
 /*background-color: #567895; */
}      

.flex {
	
display: flex;	
}

.div_footer{
  background-color: #202020; 
  color: white;
  margin: 0 0 0 0; /* сверху | справа | снизу | слева */  
  padding: 0 0 0 0; /* сверху | справа | снизу | слева */  
}

.li_footer{
  margin-left: 80px; 
  }


.scroll_block{
  min-width:1250px;
  max-width: 1500px;
  overflow-y: scroll;
  height: 850px;
  margin: 0 auto;
}

.scroll_block::-webkit-scrollbar {
  width: 7px;
  background-color: white;
}

 .scroll_block::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #0E294B;
}

 .scroll_block::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: white;
}

/* верхнее меню*/
.li_gd{
  padding: 15px 5px 15px 5px; /* сверху | справа | снизу | слева */  
  margin: 0 0 0 0; /* сверху | справа | снизу | слева */
  font-size: 16px;
}

.li_top{
  padding: 15px 10px 15px 10px; /* сверху | справа | снизу | слева */  
  margin: 0 0 0 0; /* сверху | справа | снизу | слева */
  font-size: 16px; 
  cursor: pointer; 
}

  /*стиль блока верхних картинок*/
  .div_top_section{
    display: grid;
   grid-template-columns: 1fr 5fr 1fr 9fr 1fr;
   
  }

  .top_section{
    margin-right: 10px;
    margin-bottom: 10px;
    
    border-radius: 10px;
    /*cursor: pointer;*/
    min-height: 230px;
    /*max-height: 500px;
    max-width: 600px;*/
    height: 500px;
  }


  /*стиль блока оборудования*/
  .div_equipment{
    display: grid;
   grid-template-columns: 1fr 5fr 5fr 5fr 5fr 1fr;
   
  }

  .equipment1{
    border-top: solid;
    border-bottom: solid;
    border-left: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment2{
    border-top: solid;
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment3{
    border-top: solid;
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment4{
    border-top: solid;
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment5{
    border-bottom: solid;
    border-left: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment6{
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment7{
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment8{
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment9{
    border-bottom: solid;
    border-left: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment10{
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment11{
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment12{
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment13{
    border-bottom: solid;
    border-right: solid;
    border-left: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }
  .equipment14{
    border-bottom: solid;
    border-right: solid;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
    cursor: pointer; 
  }

  .p_equipment{
    margin: 15px 0 10px 10px; /* сверху | справа | снизу | слева */ 
    font-size: 16px;
  }

  .img_equipment{
    margin-top: 10px;
  }

  /*блок миссии*/
  .ul_mission{
    display: flex;
    margin-left: 50px;
  }

  .li_mission{
    width: 250px;
    padding: 30px 10px 30px 10px; /* сверху | справа | снизу | слева */ 
    margin-right: 20px;
    background-color: rgb(44, 113, 241);
    font-size: 16px;
    color: white;
    cursor: pointer; 
  }


   /*стиль блока эффективность*/
   .div_effect{
    display: grid;
   grid-template-columns: 1fr 7fr 1fr 5fr 1fr;
   
  }

  .effect{
    margin-right: 10px;
    margin-bottom: 10px;
    
    /*border-radius: 10px;
    cursor: pointer;*/
    min-height: 230px;
    /*max-height: 500px;
    max-width: 600px;*/
    height: 500px;
  }
 .p_effect{
  font-size: 18px;
  padding: 30px 10px 30px 10px; /* сверху | справа | снизу | слева */ 
 }

 /*картинки приложения*/
 .div_app{
  width: 100%;
  height: 670px;
 }

 /*кнопка перейти в приложение*/

 .div_app_ref{
  width: 450px;
  padding: 40px 10px 40px 10px; /* сверху | справа | снизу | слева */ 
  margin-left: 50px; 
  border: solid;
  border-width: 1px;
  border-color: rgb(19, 87, 233);
  cursor: pointer; 
  font-size: 18px;
  color: rgb(19, 87, 233);
 }

 /*текст системы очистки*/
 .ul_text{
  display: flex;
 }

 .li_text{
  margin-left: 50px;
  width: 500px;
 }

 /*блок основные сферы деятельности*/
 .service{
  width: 1210px;
  margin: 0 auto;
 }

 .li_service1{
  border-right: solid;
  border-width: 1px;
  border-color: rgb(158, 158, 158);
  background-color: rgb(218, 217, 217);
  width: 300px;
  /*cursor: pointer;*/ 
 }

 .li_service2{
  background-color: rgb(218, 217, 217);
  width: 300px;
  /*cursor: pointer;*/ 
 }

 .p_service{
   font-size: 18px;
   line-height: 2;
   letter-spacing: 1px;
   margin-left: 10px;
   padding: 40px 5px 40px 5px; /* сверху | справа | снизу | слева */ 
 }

 .div_ttp{
  margin-left: 50px;
 }
 .p_contact{
  margin-left: 20px;
  line-height: 2;
  letter-spacing: 1px;
 }

   /*стиль сетки pdf*/
  .div_pdf{
    display: grid;
   grid-template-columns: 1fr 5fr 5fr 5fr 1fr;
   
  }